## gputils 1.4.0

=== debian/changelog ===
gputils (1.4.0-0.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:23:06 +0100

gputils (1.4.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * upgraded the package source format to 3.0 (quilt)
  * upgraded Standard-Version and compat
  * modified d/rules to use standard dh tools
  * added build-dependencies on quilt, dh-autoreconf

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 09 May 2015 12:33:33 +0200

gputils (0.13.7-1) unstable; urgency=low

  * New upstream release.
  * New maintainer (Closes: #504473)
  * Bumped Standards-Version to 3.8.1.
  * General updates in debian/* to make it lintian clean.
  * Removed PS/PDF files from gputils due to duplicate with gputils-doc.

 -- Taisuke Yamada <tai@rakugaki.org>  Mon, 16 Mar 2009 08:39:23 +0900

gputils (0.13.6-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.8.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 13 Jun 2008 05:40:42 +0200

gputils (0.13.5-2) unstable; urgency=low

  * Split architecture independent files into separate packages as suggested
    by lintian.
  * Fix debian/copyright.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 02 Mar 2008 19:46:39 +0100

gputils (0.13.5-1) unstable; urgency=low

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 29 Dec 2007 21:55:25 +0100

gputils (0.13.4-1) unstable; urgency=low

  * New upstream version.
    - Fixed 18xx config bug when config is the last section (closes: #305547).
  * Bumped Standards-Version to 3.7.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  4 Sep 2006 11:05:06 +0200

gputils (0.13.3-1) unstable; urgency=low

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Sat,  6 Aug 2005 21:46:28 +0200

gputils (0.13.1-1) unstable; urgency=low

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 16 Apr 2005 01:00:23 +0200

gputils (0.13.0-2) unstable; urgency=low

  * Fixed RELOCT_BRA relocation (closes: bug#299011).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 29 Mar 2005 09:06:11 +0200

gputils (0.13.0-1) unstable; urgency=low

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Thu,  6 Jan 2005 14:45:43 +0100

gputils (0.12.4-1) unstable; urgency=low

  * New upstream release. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 26 Sep 2004 01:25:15 +0200

gputils (0.12.3-1) unstable; urgency=low

  * New upstream release. 

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 29 Jul 2004 10:28:07 +0200

gputils (0.12.2-1) unstable; urgency=low

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 16 Jul 2004 11:45:55 +0200

gputils (0.12.1-1) unstable; urgency=low

  * New upstream release.

 -- Aurelien Jarno <aurel32@debian.org>  Thu,  6 May 2004 14:37:34 +0200

gputils (0.12.0-2) unstable; urgency=low

  * Conflict with gpal (closes: bug#233727).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 20 Feb 2004 22:31:57 +0100

gputils (0.12.0-1) unstable; urgency=low

  * New upstream release.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 25 Jan 2004 07:46:46 +0100

gputils (0.11.8-1) unstable; urgency=low

  * New upstream release.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 23 Nov 2003 10:29:53 +0100

gputils (0.11.7-1) unstable; urgency=low

  * New upstream release.

 -- Aurelien Jarno <aurel32@debian.org>  Sat,  1 Nov 2003 23:01:25 +0100

gputils (0.11.6-3) unstable; urgency=low

  * Added missing Build-Depends on bison (Closes: #209255).

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  8 Sep 2003 20:34:20 +0200

gputils (0.11.6-2) unstable; urgency=low

  * Patch: gputils doesn't segfault anymore when there is a parse error on 
    the first line (closes: bug#204503).
  * Patch: gplink doesn't fail anymore if .lkr file lacks trailing newline
    (closes: bug#204252).
  * Bumped Standards-Version to 3.6.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  8 Sep 2003 17:31:01 +0200

gputils (0.11.6-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.6.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Tue,  5 Aug 2003 18:20:59 +0200

gputils (0.11.5-1) unstable; urgency=low

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 29 Jun 2003 01:30:40 +0200

gputils (0.11.4-1) unstable; urgency=low

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  9 Jun 2003 12:03:26 +0200

gputils (0.11.3-2) unstable; urgency=low

  * Don't run configure script twice.
  * Bumped Standards-Version to 3.5.10 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Tue,  3 Jun 2003 01:49:02 +0200

gputils (0.11.3-1) unstable; urgency=low

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 11 May 2003 13:19:02 +0200

gputils (0.11.2-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.5.9 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 26 Apr 2003 18:45:58 +0200

gputils (0.10.6-3) unstable; urgency=low

  * Fixed homepage location in the description.

 -- Aurelien Jarno <aurel32@debian.org>  Thu,  6 Mar 2003 21:11:32 +0100

gputils (0.10.6-2) unstable; urgency=low

  * Bumped standards-version to 3.5.8.
  * Added homepage to the description.
  * Uses autotools-dev to update config.{guess,sub}.
  * Uses debian/compat instead of DH_COMPAT.

 -- Aurelien Jarno <aurel32@debian.org>  Wed,  5 Mar 2003 12:20:21 +0100

gputils (0.10.6-1) unstable; urgency=low

  * New upstream version: 
    - Added new directives: banksel and pagesel
    - Changed gpasm default hex file format to inhx32.
    - Added support for sx, 17xx, and 18xx devices in gpdasm.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 25 Nov 2002 23:41:53 +0100

gputils (0.10.5-1) unstable; urgency=low


