## gputils 1.5.2

=== debian/changelog ===
gputils (1.5.2-2) unstable; urgency=medium

  * Team upload.
  * Fix compilation with GCC 15. Closes: #1096763

 -- Jonathan McDowell <noodles@earth.li>  Fri, 26 Sep 2025 09:04:36 +0100

gputils (1.5.2-1) unstable; urgency=medium

  * Team upload.
    CLoses: #1090079
  * New upstream version
    Closes: #784834
  * Maintain package in Debian Electronics team
  * Add watch file
  * Fix description
    Closes: #796135
  * debhelper-compat = 13
  * Drop unneeded Build-Depends
  * Depends: ${misc:Depends}
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jan 2025 08:56:08 +0100
