=== debian/control ===
Source: gputils
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Taisuke Yamada <tai@rakugaki.org>
Section: electronics
Priority: optional
Build-Depends: debhelper-compat (= 13),
               flex,
               bison
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/electronics-team/gputils
Vcs-Git: https://salsa.debian.org/electronics-team/gputils.git
Homepage: https://gputils.sourceforge.net
Rules-Requires-Root: no

Package: gputils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gputils-common (= ${source:Version})
Recommends: gputils-doc
Conflicts: gpasm,
           gpal
Provides: gpasm
Replaces: gpasm
Description: GNU PIC utilities
 The GNU PIC utilities for the Microchip PIC microcontrollers family contain
 an assembler (compatible with MPASM), a disassembler, and other tools.

Package: gputils-common
Architecture: all
Depends: ${misc:Depends}
Recommends: gputils
Replaces: gputils
Description: headers and linker scripts for gputils
 The GNU PIC utilities for the Microchip PIC microcontrollers family contain
 an assembler (compatible with MPASM), a disassembler, and other tools.
 .
 This package contains the headers and linker scripts needed by
 gputils.

Package: gputils-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: gputils
Replaces: gputils
Description: documentation for gputils
 The GNU PIC utilities for the Microchip PIC microcontrollers family contain
 an assembler (compatible with MPASM), a disassembler, and other tools.
 .
 This package contains the gputils documentation in Postscript and PDF
 format.
